<table id="id_contact_info_table" class="table-sm">
    <tr>
        <th scope="row">Name:</th>
        <td>Mark Bustin</td>
    </tr>
    <tr>
        <th scope="row">email:</th>
        <td>mark@bustin.io</td>
    </tr>
    <tr>
        <th scope="row">git:</th>
        <td>https://gitlab.com/mark.bustin</td>
    </tr>
</table>
